<?php

	# mark core  v1.0
    # author Drk in
	# date 24.10.19 	

	# core

	require_once ( $_SERVER['DOCUMENT_ROOT']."/_core/system.php" );

	# adm

	system::adm();

	$id =  isset( $_GET['id'] ) ? system::abs($_GET['id']): 0;

	if (cache_pf::ch($id) === false)system::header('/admin/gold','Ошибка, ID не найден');

	DB :: $dbh -> query("UPDATE platforms SET gold = ? WHERE id = ? LIMIT 1;", array(0,$id));	

	cache_pf::save($id);			

	system::header('/admin/gold','Успешно',1);

?>